@import "../../styles/mixins";
.page {
  padding: 2rem 1rem 6rem;
  &__cart {
   padding-top: 5rem;
  }
}

.overview {
  @include scrollBar;
  overflow-y: scroll;
  height: auto;
  max-height: 65rem;
  padding-top: 1rem;
}